% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/mvlm.R
\name{fitted.mvlm}
\alias{fitted.mvlm}
\title{Extract mvlm Fitted Values}
\usage{
\method{fitted}{mvlm}(object, ...)
}
\arguments{
\item{object}{Output from \code{mvlm}}

\item{...}{Further arguments passed to or from other methods.}
}
\value{
A data frame of fitted values with the same dimension as the outcome
data passed to \code{mvlm}
}
\description{
\code{fitted} method for class \code{mvlm}.
}
\examples{
data(mvlmdata)
Y <- as.matrix(Y.mvlm)
mvlm.res <- mvlm(Y ~ Cont + Cat + Ord, data = X.mvlm)
Y.hat <- fitted(mvlm.res)

}
\author{
Daniel B. McArtor (dmcartor@nd.edu) [aut, cre]
}

